body
{
    margin: 0;
    font-family: 'Lato', sans-serif;
}

header
{
    display:flex;
    justify-content: space-between; /*wyrownanie w poziomie*/
    align-items:center;/*wyrownanie w pionie*/
    padding-top:20px;
    padding-bottom:20px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: none;
    position: absolute;
    top:0;
    right: 0;
    left:0;
   
}

header nav ul
{
    display: flex;
    margin:0;
    padding:0;
    list-style-type: none;
    

}

header nav ul li
{
    margin-left: 40px;
}

header nav ul li a 
{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18pt;
    line-height: 46pt;
    color:rgb(117, 3, 111); 
    text-decoration: none;
    text-shadow: white 0.1em 0.1em 0.2em;
    
}

header img{
    height: 150px;
    
    
   
}

.rectangle
{
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;  
    display: flex;
    justify-content: center;
    align-items: center;
}

.tile1
{
    max-width: 30px;
    max-height: 30px; 
    padding-left: 60px;
    padding-right: 60px;
   
}
.tile2
{
    max-width: 30px;
    max-height: 30px;
    padding-left: 60px;
    padding-right: 60px;
   
}
.container{
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    
}

.footer
{
	background: color #fff;;
	border: solid #fff 1px;
}

.black
{
	color:#000;
}

.white a
{
    color:white;
    text-decoration: none;
}

.white p
{
    margin-bottom: 10px;
}  

   

.banner
{
    width:auto;
    height: 650px; 
    margin-top: 60px;
    background-image: url(images/stworzonezpasjasmall.svg);
    background-repeat: no-repeat;
    background-size: contain; /*zeskalowywuje zdjecie tak zeby było elegancko*/
    background-position: center;
    display: flex;
    /*sprawdzic display i position z CSS*/
}

.reklama
{
    width:auto;
    height: 1320px; 
    margin-top: 60px;
    margin-bottom: 30px;
    background-image: url(images/kiermasz_majówka_stworzonezpasją.png);
    background-repeat: no-repeat;
    background-size: contain; /*zeskalowywuje zdjecie tak zeby było elegancko*/
    background-position: center;
    display: flex;
    /*sprawdzic display i position z CSS*/
}

/*.experience ol li::before{
    content: "Jestem przed";
    background-color: red;
}

/.experience ol li::after{
    content: "Jestem po"; /*content zawsze ma byc nawet pusty!
    background-color: silver;
}*/


.container ul
{
    margin:0;
    padding:10;
}

.container ul li
{
    font-size: 24pt;
    line-height: 46pt;
    font-weight: 400;
}

.main-header
{
    /*margin-top: 135px;*/
    margin-bottom: 100px;
    font-size: 90pt;
    line-height: 90pt;
    font-weight: 900;
    text-transform: uppercase;

}

a:link 
{
    text-decoration: none;
  
}
  
a:visited 
{
    text-decoration: none;
}
  
a:hover 
{
    text-decoration: solid;
}
  
 a:active 
{
    text-decoration: none;
    
}

h1, h2
{
    margin-top: 135px;
    margin-bottom: 100px;
    font-weight: 900;
    
}

h1::after, h2::after
{
    content: "";
    display:block;
    width:130px;
    height: 3px;
    background-color:#000;
    margin-top: 80px;
}

.white h2::after
{
    content: "";
    display:block;
    width:130px;
    height: 3px;
    background-color: #fff;
    margin-top: 80px;
}


h1
{  
    font-size: 90pt;
    line-height: 90pt;
    text-transform: uppercase;
}


h2
{
    font-size: 48pt;
    line-height: 48pt;
    text-transform: lowercase;
}


p
{
    font-size: 24pt;
    line-height: 46pt;
    font-weight: 300;
    margin-bottom: 20px;
}


.gallery-wraper, .gallery-wraper2
{
    display:flex;
    justify-content: space-between;

}

.gallery-wraper .gallery-item,.gallery-wraper2 .gallery-item2
{
    height:270px;
    width: calc(33.33% - 30px);
    background-color: #000;
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 48pt;
    font-style: italic;
    color: #fff;
	background-size: cover;
    background-position: center;
    margin-bottom: 100px;
    
}

.gallery-wraper .gallery-item:nth-child(1)
{
   /*background-image: url(images/stroik_świąteczny_stworzonezpasją.jpg);*/
    background-image: url(images/wianek_wielkanoc_jajka_stworzonezpasją.jpg);
}

.gallery-wraper .gallery-item:nth-child(2)
{
    /*background-image: url(images/wianek_jesienny_eko_stworzonezpasją.jpg);*/
    background-image: url(images/palmy_wielkanocne_2023_stworzonezpasją.jpg);
    
}

.gallery-wraper .gallery-item:nth-child(3)
{
    /*background-image: url(images/wianek_adwentowy_stworzonezpasją.jpg);*/
    background-image: url(images/wianek_wielkanoc_jajka_piórka_stworzonezpasją.jpg);
}


.gallery-wraper2 .gallery-item2:nth-child(1)
{
   /*background-image: url(images/stroik_świąteczny_stworzonezpasją.jpg);*/
    background-image: url(images/komplet_nagrobny_jasny_róż_wielkanoc_stworzonezpasja.jpg);
}

.gallery-wraper2 .gallery-item2:nth-child(2)
{
    /*background-image: url(images/wianek_jesienny_eko_stworzonezpasją.jpg);*/
    background-image: url(images/wielkanoc_komplet_stworzonezpasja.jpg);
        
    
}

.gallery-wraper2 .gallery-item2:nth-child(3)
{
    /*background-image: url(images/wianek_adwentowy_stworzonezpasją.jpg);*/
    background-image: url(images/komplet_nagrobny_jasny_wielkanoc_stworzonezpasja.jpg);
}


.about .main-header
{


} /*wszystkie klasy .main-header w klasie about*/


.about > .main-header
{
     

}/*bezpoarednio po .about pierwsza klasa .main-header*/